description: >
    Implement to represent the VCFG record in IPZ VPD
properties:
    - name: RT
      type: array[byte]
      description: >
          RT keyword. Contains the record name.
    - name: VZ
      type: array[byte]
      description: >
          VZ keyword. The record version.
    - name: Z0
      type: array[byte]
      description: >
          First base MAC address.
    - name: Z1
      type: array[byte]
      description: >
          Second base MAC address.

